h1 {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
}

h2 {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}

img{ border:none; }

a {	
	color: #FFFF00;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.nomcie {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFFFFF;
}
.tdspace {
	padding-right: 6px;
	padding-left: 6px;
}
.liensmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFF00;
	text-decoration: none;
	font-weight: bold;

}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.ptit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #00FF00;
}
.liensmenu:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: underline;
}
.liensfooter {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFF00;
	text-decoration: underline;
}
.liensfooter:hover {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFF00;
	text-decoration: none;
}
.contour {
	border: 1px solid #FFFFFF;
}

.btn-catalog
{
	background-repeat: no-repeat;
	display: inline-block;
	height: 82px;
	width: 244px;
}

.btn-catalog:hover
{
	background-position: 0px -82px;
}

#slideshow 
{
	background-image: url(/images/bg-slideshow.jpg);
	background-repeat: no-repeat;
	height: 200px;
	padding: 26px 68px 26px 68px;
	width: 300px;
}